SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000295: ipsec is always STOPPED within status.cgi - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000295Endian FirewallOther Servicespublic2007-11-06 19:232007-12-31 19:11
Reporterpeter-endian 
Assigned Topeter-endian 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta1 
Target VersionFixed in Version2.2-beta2 
Summary0000295: ipsec is always STOPPED within status.cgi
Descriptionpermissions of /var/run/pluto are to restrictive.

workaround:
chmod o+x /var/run/pluto
TagsNo tags attached.
Attached Filesdiff file icon status.cgi.diff [^] (606 bytes) 2007-11-21 15:31 [Show Content]

- Relationships
has duplicate 0000254closedpeter-endian Status page always reports VPN (ipsec) at stopped 

-  Notes
(0000648)
the_dobc (reporter)
2007-11-21 15:30
edited on: 2007-11-21 15:33

This diff and setting /var/run/pluto to 0755 fixes it for me in 2.1.2. Not running 2.2 yet to see if diff applies clean.


- Issue History
Date Modified Username Field Change
2007-11-06 19:23 peter-endian New Issue
2007-11-06 19:24 peter-endian Assigned To => peter-endian
2007-11-06 19:24 peter-endian Status new => confirmed
2007-11-21 15:30 the_dobc Note Added: 0000648
2007-11-21 15:31 the_dobc File Added: status.cgi.diff
2007-11-21 15:33 the_dobc Note Edited: 0000648
2007-11-21 15:33 the_dobc Note Edited: 0000648
2007-11-23 19:26 peter-endian Relationship added has duplicate 0000254
2007-11-26 17:38 peter-endian Status confirmed => resolved
2007-11-26 17:38 peter-endian Fixed in Version => 2.2
2007-11-26 17:38 peter-endian Resolution open => fixed
2007-12-31 15:05 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:11 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker